/* 
   Localizable.strings
   Roccat

   Created by Nathan Barton on 18/07/2011.
   Copyright 2011 Runecats. All rights reserved.
 */

/* closingword */
"Closing Roccat..." = "Schließen Roccat...";

/* removeword */
"Removing Files..." = "Entfernen von Dateien ...";

/* moveword */
"Moving Stuff from RClouds..." = "Verschieben von Dateien ...";

/* restartword */
"Restarting Roccat..." = "Neustart Roccat ...";

/* doneword */
"Done!" = "Fertig!";